# Type Alias UserValues

type UserValues = {
mobileEditableFields: (keyof jUserValues)[];
values: jUserValues;
}

- Defined in jamespot-user-api/src/types/user.ts:143

##### Index

### Properties

mobileEditableFields
values

## Properties

### mobileEditableFields

mobileEditableFields: (keyof jUserValues)[]

- Defined in jamespot-user-api/src/types/user.ts:145

### values

values: jUserValues

- Defined in jamespot-user-api/src/types/user.ts:144